@charset "utf-8";
/* CSS Document */

			.invite .caroufredsel_wrapper{height:572px !important;margin:0 !important;}
			.media .caroufredsel_wrapper{margin:0 !important;}
			#carousel {

				width: 738px;
				position:relative;

			}

			#carousel .ul1 {
			
				list-style: none;

				display: block;
				margin:auto;

				

				padding: 0;
				float:left;

			}

			#carousel .ul1 .li1 {
				width:738px;
				/*background: transparent url(img/carousel_polaroid.png) no-repeat 0 0;*/
				font-size: 40px;
				color: #999;
				display: block;
		
				position: relative;

			}

			
			.clearfix {

				float: none;

				clear: both;

			}

			

			#carousel .prev {

				background-position: 0 0;

				left: -30px;

			}

			#carousel .prev:hover {

				left: -31px;

			}			

			#carousel .next {

				background-position: -18px 0;

				right: -20px;

			}

			#carousel .next:hover {

				right: -21px;

			}				

			#carousel .pager {

				text-align: center;

				margin: 0 auto;

			}

			#carousel .pager a {

				/*background: transparent url(img/carousel_control.png) no-repeat -2px -32px;*/

				text-decoration: none;

				text-indent: -999px;

				display: inline-block;

				overflow: hidden;

				width: 8px;

				height: 8px;

				margin: 0 5px 0 0;

			}

			#carousel .pager a.selected {

				/*background: transparent url(img/carousel_control.png) no-repeat -12px -32px;*/

				text-decoration: underline;				

			}

			

			#source {

				text-align: center;

				width: 100%;

				position: absolute;

				bottom: 10px;

				left: 0;

			}

			#source, #source a {

				font-size: 12px;

				color: #999;

			}

			

			#donate-spacer {

				height: 100%;

			}

			#donate {

				border-top: 1px solid #999;

				width: 750px;

				padding: 50px 75px;

				margin: 0 auto;

				overflow: hidden;

			}

			#donate p, #donate form {

				margin: 0;

				float: left;

			}

			#donate p {

				width: 650px;

			}

			.fw-hide-d1{
				padding-top:20px;
			}	
			
			.fw-hide-d1 p{
				margin-bottom:10px;
			}	

			.fw-hide-d1 p label{
				display: inline-block;
				width:32%;
				text-align: right;
			}
			
			.fw-hide-d1 p input {
				border-left: 0px;
				border-top: 0px;
				border-right: 0px;
				border-bottom: 1px;
				border: 1px solid #999;
				line-height: 22px;
			}

